<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1" />
<link rel="stylesheet" type="text/css" href="term.css" />
<title>THE CAMP 개인정보처리방침</title>
</head>
<body>
<div class="term policy content">
<div class="paragraph">
  <h1 class="margin-bottom-20">&quot;THE CAMP&quot; 개인정보처리방침</h1>
  <p>주식회사 Enable Daon Soft (이하 회사)가 취급하는 모든 개인정보는 개인정보 보호법 등 관련 법령상의 개인정보보호 규정을 준수하여 수집, 보유, 처리되고 있습니다.</p>
  <p>회사는 개인정보보호법에 따라 회원님의 개인정보 보호 및 권익을 보호하고 개인정보 관련한 회원의 고충을 원활하게 처리하도록 다음과 같은 처리 방침을 두고 있습니다.</p>
</div>
<div class="paragraph">
  <h2>개인정보의 이용목적 및 수집항목</h2>
  <p>회사는 고객이 회원가입을 할 때 서비스 제공을 위해 필요한 필수적인 최소한의 개인정보를 수집하고 있습니다. 회사가 고객의 개인정보를 수집하는 목적은 고객에게 최적의 서비스를 제공해 드리기 위한 것이며, 고객이 제공한 개인정보를 바탕으로 고객에게 보다 더 유용한 정보를 선택적으로 제공하기 위한 것입니다.</p>
  <p>회사는 법령의 규정과 정보주체의 동의에 의해서만 개인정보를 수집, 보유합니다. 회사는 관련 법령에 의하거나 기타 아래의 항목을 다음과 같은 목적을 위하여 개인정보를 수집하고 있습니다.</p>
  <p># 개인정보수집항목</p>
  <table>
    <tr>
      <th>개인회원</th>
    </tr>
    <tr>
      <td>필수항목 </span>이름, 비밀번호, 연락처, 아이디</td>
    </tr>
    <tr>
      <td>선택항목 </span>생년월일, 성별, 프로필 이미지, 보조아이디(휴대폰번호/이메일 주소)</td>
    </tr>
    <tr>
      <th>단체회원</th>
    </tr>
    <tr>
      <td>필수항목 </span>비밀번호, 담당자이름, 담당자 생년월일, 담당자 성별 , 아이디, 담당자 본인확인값(CI, DI), 담당자    연락처(이메일 주소, 휴대폰 번호), 담당자 내/외국인 여부, 담당자 아이핀 정보(아이핀 확인 시)</td>
    </tr>
    <tr>
      <th>2단계 인증</th>
    </tr>
    <tr>
      <td>필수항목 </span>휴대폰 번호, 이메일 주소</td>
    </tr>
    <tr>
      <th>법정대리인 동의</th>
    </tr>
    <tr>
      <td>필수항목 </span>보호자 이름, 보호자 생년월일, 보호자 성별, 보호자 내/외국인 여부, 보호자 휴대폰 번호, 보호자 이동통신사    정보, 보호자 아이핀 정보(아이핀 확인 시), 보호자 본인확인값(CI, DI)</td>
    </tr>
    <tr>
      <th>본인확인</th>
    </tr>
    <tr>
      <td>필수항목 </span>이름, 생년월일, 성별, 휴대폰 번호, 본인확인값(CI, DI), 이동통신사, 아이핀 정보(아이핀 확인 시),    내/외국인 여부</td>
    </tr>
    <tr>
      <th>제휴신청</th>
    </tr>
    <tr>
      <td>필수항목 </span>이름, 이메일 주소, 부서, 직책, 전화번호, 사업자명</td>
    </tr>
    <tr>
      <th>제휴 상담 신청</th>
    </tr>
    <tr>
      <td>필수항목 </span>이름, 이메일 주소, 전화번호, 사업자명</td>
    </tr>
    <tr>
      <th>문의하기</th>
    </tr>
    <tr>
      <td>필수항목 </span>[회원정보_사업자/단체회원] 아이디, 이메일주소, [회원정보_광고주] 연락처, [광고상품 문의] 연락처</td>
    </tr>
    <tr>
      <th>이벤트 참여 시</th>
    </tr>
    <tr>
      <td>필수항목 </span>(실물상품 지급 시) 이름, 전화번호, 주소, (모바일상품 지급 시) 전화번호, (제세공과금 처리 시) 이름,    주민등록번호, 전화번호, 주소, 이메일 주소</td>
    </tr>
    <tr>
      <td>선택항목 </span>아이디</td>
    </tr>
    <tr>
      <th>금융(은행, 보험, 카드, 증권 등)</th>
    </tr>
    <tr>
      <td>필수항목 </span>이름, 생년월일, 성별, 본인확인값(CI), 주민등록번호, 보험계약정보</td>
    </tr>
  </table>
  <p>서비스 이용과정에서 아래와 같은 정보들이 자동으로 생성되어 수집될 수 있습니다.
    IP Address, 쿠키, 방문 일시, 서비스 이용 기록, 불량 이용 기록, 기기정보</p>
</div>
<div class="paragraph">
  <h2>개인정보의 제공</h2>
  <p>회사는 고객의 동의가 있거나 법률의 규정에 의한 경우를 제외하고는 어떠한 경우에도 ‘개인정보 이용목적 및 수집항목’에서 고지한 범위를 넘어서 고객의 개인정보를 이용하거나 타인 또는 타기업, 기관에 제공하지 않습니다.</p>
  <p>회원가입 때 개인정보를 제3자에게 제공하겠다는 것에 동의한 회원에 한하여 회원님의 개인정보를 제공하며, 동의를 거부하더라도 서비스 가입에는 영향을 미치지 않습니다.</p>
  <p>다음의 경우에는 예외적으로 고객의 동의 없이 개인정보를 제공할 수 있습니다.</p>
  <p class="disc margin-left-10">형사소송법, 금융실명거래 및 비밀보장에관한법률, 신용정보의이용및보호에관한법률, 전기통신기본법, 전기통신사업법, 전파법, 지방세법, 소비자보호법, 한국은행법, 등 관계법령에 특별한 규정이 있는경우</p>
  <p class="disc margin-left-10">통계작성, 학술연구나 시장조사를 위하여 특정 개인을 식별할 수 없는 형태로 제공하는 경우</p>
</div>
<div class="paragraph">
  <h2>개인정보 처리 위탁</h2>
  <p>회사는 회원의 동의 없이 회원의 정보를 외부업체에 위탁하지 않습니다. 서비스 이행을 위해 아래와 같이 개인정보 취급 업무를 외부 전문업체에 위탁하여 운영하고 있으며, 관계 법령에 따라 위탁계약 시 개인정보가 안전하게 관리될 수 있도록 필요한 사항을 규정하고 있습니다.</p>
  <p> 다음과 같이 타 업체에, 수집, 보관, 처리 등을 위탁하여 처리하고 있습니다.</p>
  <table class="margin-top-5">
    <tr>
      <td>수탁자 </td>
      <td>위탁업무내용 </td>
    </tr>
    <tr>
      <td>(주)티아이스퀘어</td>
      <td>서비스 개발 및 운영</td>
    </tr>
    <tr>
      <td>㈜애드캠프</td>
      <td>광고 및 마케팅 대행, 공동마케팅을 위한 개인정보의 위탁,관리,판매</td>
    </tr>
    <tr>
      <td>NICE평가정보㈜</td>
      <td>본인인증 서비스 제공</td>
    </tr>
    <tr>
      <td>젬텍㈜</td>
      <td>메시징서비스 제공</td>
    </tr>
   </table>
  <p># 수탁자 추가 시 공지</p>
</div>
<div class="paragraph">
  <h2>정보주체와 법정대리인의 권리,의무 및 행사방법에 관한 사항</h2>
  <p>이용자는 정보주체(혹은 해당 주체의 법정대리인)로서 다음과 같은 권리를 행사할 수 있습니다.</p>
  <ol class="list_no margin-left-10">
    <li>개인정보 열람 요구 </li>
    <li>개인정보 정정,삭제 요구 </li>
    <li>개인정보 처리정지 요구 </li>
  </ol>
  <p class="margin-top-5"> 위 사항에 따른 권리행사는 개인정보보호법 시행규칙 별지 제8호 서식에 따라 적성 후 서면, 전자우편, 모사전송(FAX)등을 통하여 하실 수 있으며, 회사는 이에 대해 지체 없이 조치하겠습니다.</p>
  <p>정보주체가 개인정보의 오류 등에 대한 정정 또는 삭제를 요구할 경우에는 정정 또는 삭제를 완료할 때까지 당해 개인정보를 이용하거나 제공하지 않습니다.</p>
  <p>개인정보 열람 및 처리정지 요구는 개인정보보호법 제35조 제5항, 제37조 제2항에 의하여 정보주체의 권리가 제한 될 수 있습니다. 개인정보의 정정 및 삭제 요구는 다른 법령에서 그 개인정보가 수집 대상으로 명시되어 있는 경우에는 그 삭제를 요구할 수 없습니다. 정보주체 권리에 따른 열람의 요구, 정정, 삭제의 요구, 처리정지의 요구 시 열람 등 요구를 한 자가 본인이거나 정당한 대리인인지를 확인합니다.</p>
  <p>위 사항에 따른 권리 행사는 정보주체의 법정대리인이나 위임을 받은 자 등 대리인을 통하여 하실 수 있습니다. 이 경우 개인정보보호법 시행규칙 별지 제11호 서식에 따른 위임장을 제출하셔야 합니다.</p>
</div>
<div class="paragraph">
  <h2>개인정보의 파기</h2>
  회사는 원칙적으로 개인정보 수집 및 이용목적이 달성된 후에는 해당 정보를 지체없이 파기합니다. 다만, 다른 법률에 따라 보존하여야 하는 경우에는 그러하지 않습니다. 파기절차 및 방법은 다음과 같습니다.
  <p class="disc margin-left-10 margin-top-5"><span class="sub_title">파기절차</span> 개인정보는 목적 달성 후 즉시 또는 별도의 공간에 옮겨져 내부 방침 및 기타 관련법령에 따라 일정기간 저장된 후 파기됩니다. 법률에 의한 경우가 아니고서는 다른 목적으로 이용되지 않습니다.</p>
  <p class="disc margin-left-10"><span class="sub_title">파기기한</span> 보유기간이 만료되었거나 개인정보의 처리목적달성, 해당 업무의 폐지 등 그 개인정보가 불필요하게 되었을 때에는 지체없이 파기합니다.</p>
  <p class="disc margin-left-10"><span class="sub_title">파기방법</span> 처리하는 개인정보를 파기할 때에는 다음의 방법으로 파기합니다.<br />
    <span class="strong">전자적 파일 형태의 경우</span> : 복원이 불가능한 방법으로 영구삭제<br />
    <span class="strong">전자적 파일의 형태 외의 기록물, 인쇄물, 서면, 그 밖의 기록매체인 경우</span> : 파쇄 또는 소각</p>
</div>
<div class="paragraph">
  <h2>개인정보의 안전성 확보조치에 관한 사항</h2>
  <p>회사는 개인정보의 안전성 확보를 위해 다음과 같은 조치를 취하고 있습니다.</p>
  <ol class="list_no margin-left-10 margin-top-5">
    <li>관리적 조치: 내부관리계획 수립`시행, 정기적 직원 교육 등 </li>
    <li>기술적 조치: 개인정보처리시스템 등의 접근권한 관리, 접근통제시스템 설치, 고유식별정보 등의 암호화, 보안프로그램 설치 </li>
    <li>물리적 조치: 전산실, 자료보관실 등의 접근 통제 </li>
  </ol>
</div>
<div class="paragraph">
  <h2>개인정보 자동 수집 장치의 설치, 운영 및 그 거부에 관한 사항</h2>
  <p>회사는 화원님의 정보를 수시로 저장하고 찾아내는 ‘쿠키(cookie)’등을 운용합니다. 쿠키란 회사의 웹사이트를 운영하는데 이용되는 서버가 귀하의 브라우저에 보내는 아주 작은 텍스트 파일로서 귀한의 컴퓨터 하드디스크에 저작됩니다. 회사는 다음과 같은 목적을 위해 쿠키를 사용합니다.</p>
  <p class="disc margin-left-10 margin-top-5"> <span class="sub_title">쿠키 등 사용 목적</span> 회원과 비회원의 접속 빈도나 방문 시간 등을 분석, 이용자의 취향과 관심분야를 파악 및 자취 추적, 각종 이벤트 참여 정도 및 방문 횟수 파악 등을 통한 타겟 마케팅 및 개인 맞춤 서비스 제공<br />
    귀하는 쿠키 설치에 대한 선택권을 가지고 있습니다. 따라서, 귀하는 웹브라우저에서 옵션을 설정함으로써 모든 쿠키를 허용하거나, 쿠키가 저장될 때마다 확인을 거치거나, 아니면 모든 쿠키의 저장을 거부할 수도 있습니다. </p>
  <p class="disc margin-left-10 margin-top-5"> <span class="sub_title">쿠키 설정 거부방법</span> 쿠키 설정을 거부하는 방법으로는 회원님이 사용하시는 웹 브라우저의 옵션을 선택함으로써 모든 쿠키를 허용하거나 쿠키를 저장할 때마다 확인을 거치거나, 모든 쿠키의 저장을 거부할 수 있습니다.<br />
    웹브라우저 상단의 ‘도구 > 인터넷옵션 > 개인정보 > 개인정보 설정’에서 쿠키에 대한 설정 선택권을 질 수 있습니다.
    단, 귀하께서 쿠키 설치를 거부하였을 경우 서비스 제공에 어려움이 있을 수 있습니다. </p>
</div>
<div class="paragraph">
  <h2>개인정보관리책임자 또는 개인정보담당 부서</h2>
  <p>회사는 회원님께서 양질의 정보를 안전하게 이용하실 수 있도록 최선을 다하고 있습니다. 그러나 기술적인 보완조치를 했음에도 불구하고, 해킹 등 기본적인 네트워크상의 위험성에 의해 발생하는 예기치 못한 사고로 인한 정보의 훼손에 관해서는 책임이 없습니다.</p>
  <p>000은 고객의 개인정보를 보호하고 개인정보화 관련한 불만을 처리하기 위하여 아래와 같이 관련 부서 및 개인정보관리책임자를 지정하고 있으며, 개인정보 관련 문의사항에 신속하고 성실하게 답변해드리고 있습니다.</p>
  <table>
    <tr class="center">
      <td colspan="2">개인정보 보호 관리 책임자</td>
    </tr>
    <tr class="center">
      <td>담당부서 </td>
	  <td>IT 사업본부</td>
    </tr>
    <tr class="center">
      <td>성명 </td>
	  <td>류지택</td>
    </tr>
    <tr class="center">
      <td>전화</td>
	  <td>02-6394-5025</td>
    </tr>
  </table>
<br />
  <p># 최종 결정시 공지</p>
  <p>공고일자: 2018.02.05</p>
  <p>시행일자: 2018.02.05</p>
</div>
</body>
</html>